count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=154
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=152
results:
- tf_name: CTCF
  total_peaks: '24763'
  url: https://unibind.uio.no/api/v1/datasets/EXP058189.olfactory_neurons.CTCF/
- tf_name: CTCF
  total_peaks: '11327'
  url: https://unibind.uio.no/api/v1/datasets/EXP058190.olfactory_neurons.CTCF/
- tf_name: CTCF
  total_peaks: '52348'
  url: https://unibind.uio.no/api/v1/datasets/EXP058203.MDA-MB-157_triple_negative_breast_carcinoma.CTCF/
- tf_name: CTCF
  total_peaks: '92317'
  url: https://unibind.uio.no/api/v1/datasets/EXP058381.HT1080_fibrosarcoma.CTCF/
- tf_name: CTCF
  total_peaks: '59429'
  url: https://unibind.uio.no/api/v1/datasets/EXP058382.HT1080_fibrosarcoma.CTCF/
- tf_name: CTCF
  total_peaks: '107431'
  url: https://unibind.uio.no/api/v1/datasets/EXP058383.HT1080_fibrosarcoma.CTCF/
- tf_name: CTCF
  total_peaks: '57559'
  url: https://unibind.uio.no/api/v1/datasets/EXP058384.HT1080_fibrosarcoma.CTCF/
- tf_name: CTCF
  total_peaks: '29772'
  url: https://unibind.uio.no/api/v1/datasets/EXP058687.telencephalon.CTCF/
- tf_name: CTCF
  total_peaks: '11914'
  url: https://unibind.uio.no/api/v1/datasets/EXP058688.medial_ganglionic_eminence.CTCF/
- tf_name: CTCF
  total_peaks: '47181'
  url: https://unibind.uio.no/api/v1/datasets/EXP058816.embryonic_stem_cells.CTCF/
